Subject: Not re-applying for RTG AD position

From: Alex Zinin <[email-masked]>
Date: Sun, 6 Nov 2005 14:21:03 -0800

Folks-

 I thought it would be a good idea to inform the wider IETF community that
 I am not planning on applying for another Routing AD term this time.

 The reasons are quite simple:

  1) I fundamentally believe that IESG rotation is necessary for IETF's
     health, and

  2) Doing AD job well takes a lot of commitment and self-motivation, and
     I prefer to stop while I still have the drive and excitement than
     let myself burn out completely.

 See you all in Vancouver.
     
-- 
Alex
http://www.psg.com/~zinin

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf